Bug 737512 - /etc/extlinux.conf points to a non-existent file
Summary: /etc/extlinux.conf points to a non-existent file
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: syslinux
Version: 6.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Peter Jones
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 756082
TreeView+ depends on / blocked
 
Reported: 2011-09-12 11:39 UTC by Karel Srot
Modified: 2011-12-23 17:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-20 17:47:36 UTC


Attachments (Terms of Use)

Description Karel Srot 2011-09-12 11:39:32 UTC
Description of problem:

from sectool scan:

filesystem ->
    Warning: Symbolic link "/etc/extlinux.conf" points to a non-existent file "../boot/extlinux/extlinux.conf".

is this intentional?

Version-Release number of selected component (if applicable):
syslinux-4.02-4.el6

How reproducible:
install syslinux

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Peter Jones 2011-11-20 17:47:36 UTC
Yes; /boot/extlinux/extlinux.conf is to be provided by the user.


Note You need to log in before you can comment on or make changes to this bug.